big_upload_images = "The uploaded images size exceeds the maximum allowed limit. Please contact the server administrator."
delete_error = "Error! The images have not been deleted."
delete_ok = "The specified images have been deleted."
delete_warning = "Some images have been deleted, but with warnings."
imageFormatError = "The uploaded file is not an image."
image_not_resize = "Cannot resize the image."
insert_error = "Error! The images have not been added."
insert_ok = "The images have been added."
insert_warning = "The images have been added, but with warnings."
sequence_down_error = "Error! The images have not been moved down."
sequence_down_ok = "The images have been moved down."
sequence_down_warning = "The images have been moved down, but with warnings."
sequence_up_error = "Error! The images have not been moved up."
sequence_up_ok = "The images have been moved up."
sequence_up_warning = "The images have been moved up, but with warnings."
update_error = "Error! The images have not been updated."
update_ok = "The images have been updated."
update_warning = "The images have been updated, but with warnings."
upload_error = "Error! The images have not been uploaded."
upload_ok = "The images have been uploaded."
upload_warning = "The images have been uploaded, but with warnings."
